
Sistema de Inventario - Task #11

Actualizar traducciones

10/05/2015 01:49 PM - Fiorella Quino

Status: Rejected Start date: 09/29/2015

Priority: Normal Due date:  

Assignee: Fiorella Quino % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 5.00 hours

Description

Se realizarán los cambios a medida que se va usando la aplicación.

History

#1 - 10/05/2015 01:49 PM - Fiorella Quino

- % Done changed from 0 to 80

#2 - 10/05/2015 01:55 PM - Fiorella Quino

- Assignee set to Fiorella Quino

#3 - 10/20/2015 03:42 PM - Fiorella Quino

- Tracker changed from Feature to Task

#4 - 11/18/2015 10:55 AM - Fiorella Quino

- Target version set to Version 1.0

#5 - 12/10/2015 04:21 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 80 to 90

#6 - 01/26/2016 08:44 AM - Fiorella Quino

- Target version deleted (Version 1.0)

#7 - 08/29/2023 02:52 PM - Juan Carlos Espinoza

- Status changed from In progress to Rejected
